
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{827E0CD3-B72D-47B6-A68D-7590B98EB39B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CartWise.Web", "src\CartWise.Web\CartWise.Web.csproj", "{FDDDE4AB-208C-40D4-A321-C311A04CC73D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CartWise.Application", "src\CartWise.Application\CartWise.Application.csproj", "{92805B6D-D1F3-4B46-BD2E-1FC1CB4C728C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CartWise.Domain", "src\CartWise.Domain\CartWise.Domain.csproj", "{F270FA77-D1EF-4364-91E2-A529A1F8328E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CartWise.Infrastructure", "src\CartWise.Infrastructure\CartWise.Infrastructure.csproj", "{4220F46A-4081-4E63-B94E-CB9CA45BFA4F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "tests", "tests", "{0AB3BF05-4346-4AA6-1389-037BE0695223}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CartWise.Domain.Tests", "tests\CartWise.Domain.Tests\CartWise.Domain.Tests.csproj", "{A8DDB5F7-B504-43ED-80D0-D355803F22CB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CartWise.Application.Tests", "tests\CartWise.Application.Tests\CartWise.Application.Tests.csproj", "{5D1E916D-65A2-4F5F-AC2C-362F73DC65E8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CartWise.Web.Tests", "tests\CartWise.Web.Tests\CartWise.Web.Tests.csproj", "{332ADE94-7947-4D34-97F0-9C97FD7684AD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FDDDE4AB-208C-40D4-A321-C311A04CC73D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FDDDE4AB-208C-40D4-A321-C311A04CC73D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FDDDE4AB-208C-40D4-A321-C311A04CC73D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{FDDDE4AB-208C-40D4-A321-C311A04CC73D}.Debug|x64.Build.0 = Debug|Any CPU
		{FDDDE4AB-208C-40D4-A321-C311A04CC73D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{FDDDE4AB-208C-40D4-A321-C311A04CC73D}.Debug|x86.Build.0 = Debug|Any CPU
		{FDDDE4AB-208C-40D4-A321-C311A04CC73D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FDDDE4AB-208C-40D4-A321-C311A04CC73D}.Release|Any CPU.Build.0 = Release|Any CPU
		{FDDDE4AB-208C-40D4-A321-C311A04CC73D}.Release|x64.ActiveCfg = Release|Any CPU
		{FDDDE4AB-208C-40D4-A321-C311A04CC73D}.Release|x64.Build.0 = Release|Any CPU
		{FDDDE4AB-208C-40D4-A321-C311A04CC73D}.Release|x86.ActiveCfg = Release|Any CPU
		{FDDDE4AB-208C-40D4-A321-C311A04CC73D}.Release|x86.Build.0 = Release|Any CPU
		{92805B6D-D1F3-4B46-BD2E-1FC1CB4C728C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{92805B6D-D1F3-4B46-BD2E-1FC1CB4C728C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{92805B6D-D1F3-4B46-BD2E-1FC1CB4C728C}.Debug|x64.ActiveCfg = Debug|Any CPU
		{92805B6D-D1F3-4B46-BD2E-1FC1CB4C728C}.Debug|x64.Build.0 = Debug|Any CPU
		{92805B6D-D1F3-4B46-BD2E-1FC1CB4C728C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{92805B6D-D1F3-4B46-BD2E-1FC1CB4C728C}.Debug|x86.Build.0 = Debug|Any CPU
		{92805B6D-D1F3-4B46-BD2E-1FC1CB4C728C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{92805B6D-D1F3-4B46-BD2E-1FC1CB4C728C}.Release|Any CPU.Build.0 = Release|Any CPU
		{92805B6D-D1F3-4B46-BD2E-1FC1CB4C728C}.Release|x64.ActiveCfg = Release|Any CPU
		{92805B6D-D1F3-4B46-BD2E-1FC1CB4C728C}.Release|x64.Build.0 = Release|Any CPU
		{92805B6D-D1F3-4B46-BD2E-1FC1CB4C728C}.Release|x86.ActiveCfg = Release|Any CPU
		{92805B6D-D1F3-4B46-BD2E-1FC1CB4C728C}.Release|x86.Build.0 = Release|Any CPU
		{F270FA77-D1EF-4364-91E2-A529A1F8328E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F270FA77-D1EF-4364-91E2-A529A1F8328E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F270FA77-D1EF-4364-91E2-A529A1F8328E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F270FA77-D1EF-4364-91E2-A529A1F8328E}.Debug|x64.Build.0 = Debug|Any CPU
		{F270FA77-D1EF-4364-91E2-A529A1F8328E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F270FA77-D1EF-4364-91E2-A529A1F8328E}.Debug|x86.Build.0 = Debug|Any CPU
		{F270FA77-D1EF-4364-91E2-A529A1F8328E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F270FA77-D1EF-4364-91E2-A529A1F8328E}.Release|Any CPU.Build.0 = Release|Any CPU
		{F270FA77-D1EF-4364-91E2-A529A1F8328E}.Release|x64.ActiveCfg = Release|Any CPU
		{F270FA77-D1EF-4364-91E2-A529A1F8328E}.Release|x64.Build.0 = Release|Any CPU
		{F270FA77-D1EF-4364-91E2-A529A1F8328E}.Release|x86.ActiveCfg = Release|Any CPU
		{F270FA77-D1EF-4364-91E2-A529A1F8328E}.Release|x86.Build.0 = Release|Any CPU
		{4220F46A-4081-4E63-B94E-CB9CA45BFA4F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4220F46A-4081-4E63-B94E-CB9CA45BFA4F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4220F46A-4081-4E63-B94E-CB9CA45BFA4F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{4220F46A-4081-4E63-B94E-CB9CA45BFA4F}.Debug|x64.Build.0 = Debug|Any CPU
		{4220F46A-4081-4E63-B94E-CB9CA45BFA4F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4220F46A-4081-4E63-B94E-CB9CA45BFA4F}.Debug|x86.Build.0 = Debug|Any CPU
		{4220F46A-4081-4E63-B94E-CB9CA45BFA4F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4220F46A-4081-4E63-B94E-CB9CA45BFA4F}.Release|Any CPU.Build.0 = Release|Any CPU
		{4220F46A-4081-4E63-B94E-CB9CA45BFA4F}.Release|x64.ActiveCfg = Release|Any CPU
		{4220F46A-4081-4E63-B94E-CB9CA45BFA4F}.Release|x64.Build.0 = Release|Any CPU
		{4220F46A-4081-4E63-B94E-CB9CA45BFA4F}.Release|x86.ActiveCfg = Release|Any CPU
		{4220F46A-4081-4E63-B94E-CB9CA45BFA4F}.Release|x86.Build.0 = Release|Any CPU
		{A8DDB5F7-B504-43ED-80D0-D355803F22CB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A8DDB5F7-B504-43ED-80D0-D355803F22CB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A8DDB5F7-B504-43ED-80D0-D355803F22CB}.Debug|x64.ActiveCfg = Debug|Any CPU
		{A8DDB5F7-B504-43ED-80D0-D355803F22CB}.Debug|x64.Build.0 = Debug|Any CPU
		{A8DDB5F7-B504-43ED-80D0-D355803F22CB}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A8DDB5F7-B504-43ED-80D0-D355803F22CB}.Debug|x86.Build.0 = Debug|Any CPU
		{A8DDB5F7-B504-43ED-80D0-D355803F22CB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A8DDB5F7-B504-43ED-80D0-D355803F22CB}.Release|Any CPU.Build.0 = Release|Any CPU
		{A8DDB5F7-B504-43ED-80D0-D355803F22CB}.Release|x64.ActiveCfg = Release|Any CPU
		{A8DDB5F7-B504-43ED-80D0-D355803F22CB}.Release|x64.Build.0 = Release|Any CPU
		{A8DDB5F7-B504-43ED-80D0-D355803F22CB}.Release|x86.ActiveCfg = Release|Any CPU
		{A8DDB5F7-B504-43ED-80D0-D355803F22CB}.Release|x86.Build.0 = Release|Any CPU
		{5D1E916D-65A2-4F5F-AC2C-362F73DC65E8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5D1E916D-65A2-4F5F-AC2C-362F73DC65E8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5D1E916D-65A2-4F5F-AC2C-362F73DC65E8}.Debug|x64.ActiveCfg = Debug|Any CPU
		{5D1E916D-65A2-4F5F-AC2C-362F73DC65E8}.Debug|x64.Build.0 = Debug|Any CPU
		{5D1E916D-65A2-4F5F-AC2C-362F73DC65E8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5D1E916D-65A2-4F5F-AC2C-362F73DC65E8}.Debug|x86.Build.0 = Debug|Any CPU
		{5D1E916D-65A2-4F5F-AC2C-362F73DC65E8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5D1E916D-65A2-4F5F-AC2C-362F73DC65E8}.Release|Any CPU.Build.0 = Release|Any CPU
		{5D1E916D-65A2-4F5F-AC2C-362F73DC65E8}.Release|x64.ActiveCfg = Release|Any CPU
		{5D1E916D-65A2-4F5F-AC2C-362F73DC65E8}.Release|x64.Build.0 = Release|Any CPU
		{5D1E916D-65A2-4F5F-AC2C-362F73DC65E8}.Release|x86.ActiveCfg = Release|Any CPU
		{5D1E916D-65A2-4F5F-AC2C-362F73DC65E8}.Release|x86.Build.0 = Release|Any CPU
		{332ADE94-7947-4D34-97F0-9C97FD7684AD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{332ADE94-7947-4D34-97F0-9C97FD7684AD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{332ADE94-7947-4D34-97F0-9C97FD7684AD}.Debug|x64.ActiveCfg = Debug|Any CPU
		{332ADE94-7947-4D34-97F0-9C97FD7684AD}.Debug|x64.Build.0 = Debug|Any CPU
		{332ADE94-7947-4D34-97F0-9C97FD7684AD}.Debug|x86.ActiveCfg = Debug|Any CPU
		{332ADE94-7947-4D34-97F0-9C97FD7684AD}.Debug|x86.Build.0 = Debug|Any CPU
		{332ADE94-7947-4D34-97F0-9C97FD7684AD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{332ADE94-7947-4D34-97F0-9C97FD7684AD}.Release|Any CPU.Build.0 = Release|Any CPU
		{332ADE94-7947-4D34-97F0-9C97FD7684AD}.Release|x64.ActiveCfg = Release|Any CPU
		{332ADE94-7947-4D34-97F0-9C97FD7684AD}.Release|x64.Build.0 = Release|Any CPU
		{332ADE94-7947-4D34-97F0-9C97FD7684AD}.Release|x86.ActiveCfg = Release|Any CPU
		{332ADE94-7947-4D34-97F0-9C97FD7684AD}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{FDDDE4AB-208C-40D4-A321-C311A04CC73D} = {827E0CD3-B72D-47B6-A68D-7590B98EB39B}
		{92805B6D-D1F3-4B46-BD2E-1FC1CB4C728C} = {827E0CD3-B72D-47B6-A68D-7590B98EB39B}
		{F270FA77-D1EF-4364-91E2-A529A1F8328E} = {827E0CD3-B72D-47B6-A68D-7590B98EB39B}
		{4220F46A-4081-4E63-B94E-CB9CA45BFA4F} = {827E0CD3-B72D-47B6-A68D-7590B98EB39B}
		{A8DDB5F7-B504-43ED-80D0-D355803F22CB} = {0AB3BF05-4346-4AA6-1389-037BE0695223}
		{5D1E916D-65A2-4F5F-AC2C-362F73DC65E8} = {0AB3BF05-4346-4AA6-1389-037BE0695223}
		{332ADE94-7947-4D34-97F0-9C97FD7684AD} = {0AB3BF05-4346-4AA6-1389-037BE0695223}
	EndGlobalSection
EndGlobal
